UbuntuUpdates.org

Package "firefox-locale-ar"

This package belongs to a PPA: Ubuntu Mozilla Security

Name: firefox-locale-ar

Description:

Arabic language pack for Firefox

Latest version: 66.0.3+build1-0ubuntu0.14.04.1
Release: trusty (14.04)
Level: base
Repository: main
Head package: firefox

Links

Save this URL for the latest version of "firefox-locale-ar": https://www.ubuntuupdates.org/firefox-locale-ar


Download "firefox-locale-ar"


Other versions of "firefox-locale-ar" in Trusty

Repository Area Version
base main 28.0+build2-0ubuntu2
security main 66.0.3+build1-0ubuntu0.14.04.1
updates main 66.0.3+build1-0ubuntu0.14.04.1
PPA: Firefox Aurora 64.0~b3+build1-0ubuntu0.14.04.1
PPA: Mint upstream 66.0.3+linuxmint1+rosa
PPA: Mozilla Team Firefox Next 66.0+build3-0ubuntu0.14.04.1
PPA: Mint upstream 66.0.3+linuxmint1+rosa
PPA: Mint upstream 66.0.3+linuxmint1+rosa
PPA: Mint upstream 69.0.3+linuxmint1+tina
PPA: Mint upstream 66.0.3+linuxmint1+rosa
PPA: Mint upstream 69.0.3+linuxmint1+sylvia
PPA: Mint upstream 69.0.3+linuxmint1+sylvia
PPA: Mint upstream 69.0.3+linuxmint1+sylvia
PPA: Mint upstream 69.0.3+linuxmint1+sylvia
PPA: Mint upstream 69.0.3+linuxmint1+tina

Changelog

Version: 65.0.2+build1-0ubuntu0.14.04.1 2019-02-28 15:08:57 UTC

 firefox (65.0.2+build1-0ubuntu0.14.04.1) trusty; urgency=medium
 .
   * New upstream stable release (65.0.2build1)

Source diff to previous version

Version: 65.0.1+build2-0ubuntu0.14.04.1 2019-02-15 03:10:56 UTC

 firefox (65.0.1+build2-0ubuntu0.14.04.1) trusty; urgency=medium
 .
   * New upstream stable release (65.0.1build2)

Source diff to previous version

Version: 65.0+build2-0ubuntu0.14.04.1 2019-01-29 02:08:06 UTC

 firefox (65.0+build2-0ubuntu0.14.04.1) trusty; urgency=medium
 .
   * New upstream stable release (65.0build2)
 .
   [ Olivier Tilloy ]
   * Fix build with newer versions of cargo, which ignore local configuration
     (see https://github.com/rust-lang/cargo/issues/6397)
     - update debian/build/rules.mk
   * Re-enable and update debian/patches/unity-menubar.patch
 .
   [ Rico Tzschichholz ]
   * Drop upstreamed patches
     - remove debian/patches/fix-pixman-build-ppc64el.patch
     - remove debian/patches/extra-webrtc-build-configs.patch
     - remove debian/patches/update-gn-mozbuild.patch
   * Update patches
     - debian/patches/rust-drop-dll-checksums.patch
     - debian/patches/webrtc-fix-compiler-flags-for-armhf.patch
     - debian/patches/fix-armhf-webrtc-build.patch
     - debian/patches/no-region-overrides-for-google-search.patch
     - debian/patches/ppc-no-static-sizes.patch
     - debian/patches/ubuntu-ua-string-changes.patch
   * Bump build-dep on rustc >= 1.30.0 and cargo >= 0.31
   * Use amazon-in override for "gu-IN", "mai", "ml", "pa-IN", "ta"
     - update debian/config/searchplugins.conf
   * Revert parts of google search update
     - add debian/patches/partially-revert-google-search-update.patch
   * Build with --enable-rust-simd (LP: #1808980) (except on i386 and armhf)
     - update debian/config/mozconfig.in
   * Update cbindgen to 0.6.8
     - debian/build/create-tarball.py

Source diff to previous version
1808980 Ubuntu/Debian Firefox packages are built without SIMD

Version: 64.0.2+build1-0ubuntu0.14.04.1 2019-01-09 23:07:53 UTC

 firefox (64.0.2+build1-0ubuntu0.14.04.1) trusty; urgency=medium
 .
   * New upstream stable release (64.0.2build1)

Source diff to previous version

Version: 64.0+build3-0ubuntu0.14.04.1 2018-12-08 05:07:25 UTC

 firefox (64.0+build3-0ubuntu0.14.04.1) trusty; urgency=medium
 .
   * New upstream stable release (64.0build3)




About   -   Send Feedback to @ubuntu_updates